Results 1 to 2 of 2
  1. #1
    Join Date
    Jan 2002
    Posts
    1

    Unanswered: error loading native library

    Hi erverybody,
    i`d like install Oracle 8.1.7 on AIX 4.3.3. If i'd like start netasst, i get the following error: error loading native library:libnjni8.so
    Can anyone help me to tell me what I need to do?
    Thank you for your helps

  2. #2
    Join Date
    Dec 2002
    Posts
    1

    Re: error loading native library

    you should issue

    # mount -rv cdrfs /dev/cd0 /cdrom
    # cd /cdrom
    # ./rootpre.sh !!!!!!!! very important !!!

    (just done it, you can use the # loadext command to get the kernel extent parameter)

    then start to :

    login as oracle
    $ cd /cdrom
    $ ./runInstaller

    or : dbassist or : netca ... etc.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •